Subject: [patch 175/200] MAINTAINERS: move ARM lists to infradead

From: [email-masked] (Pavel Machek)
Date: Wed, 30 Sep 2009 14:01:39 +0200

On Tue 2009-09-22 20:05:55, Russell King wrote:
> On Tue, Sep 22, 2009 at 06:39:27PM +0200, Krzysztof Halasa wrote:
> > Joe Perches <[email-masked]> writes:
> > 
> > > Posting to linux-arm-kernel was and likely still is limited
> > > without prior subscription.
> > 
> > If so then it should be fixed. Otherwise I can see no point in moving
> > from the old list.

Yep, that should be fixed.

> The point was to get me out of the loop, so people can stop using me as
> an excuse.  That's what it's about, plain and simple.  It wasn't really
> about the list policies.  It was purely that I was involved in running
> it.
> 
> Don't think so?  See Pavel's different attitude towards the moderation
> messages from the new mailing list - it's no longer "linux-arm-kernel
> useless for development".

The difference is that new list maintainer does not spread 'don't dare
bothering me' messages around, nor he threatens to censor people when
they complain. Yes, I'm glad you are out of the loop.
								Pavel
-- 
(english) http://www.livejournal.com/~pavelmachek
(cesky, pictures) http://atrey.karlin.mff.cuni.cz/~pavel/picture/horses/blog.html